@font-face {
    font-family: MontserratRegular;
    src: url(../vendor/fonts/montserrat/Montserrat-Regular.otf);
}

@font-face {
    font-family: MontserratExtraBold;
    src: url(../vendor/fonts/montserrat/Montserrat-ExtraBold.otf);
}

@font-face {
    font-family: KENYAN-COFFEE-RG;
    src: url(../vendor/fonts/KENYAN-COFFEE-RG.TTF);
}

@import url(https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css);
@import url('https://fonts.googleapis.com/css?family=Sawarabi+Mincho');

body, html {
	height: 100%;
	margin: 0;
	font-family: MontserratRegular;
	color: #777;
}

.bgimg-1 {
	position: relative;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url("../images/mulaka ganoko.jpg");
	height: 100%;
}

.caption {
	position: absolute;
	left: 0;
	top: 35%;
	width: 100%;
	text-align: center;
	color: #000;
}

a.platform img:hover { 
    background-color: rgb(40,40,40);
}

.row-info {}

.info-text {
	padding: 35px;
	font-family: MontserratRegular;
}

.info-text-Korean {
	padding: 35px;
	font-family:'Nanum Square', 'Malgun Gothic', '맑은 고딕', '돋움', Dotum, sans-serif;
}

.info-text-Japan {
	padding: 35px;
	font-family: 'Sawarabi Mincho', sans-serif;
}

/* Draws */
.draw-col{
	padding-top: 45px;
	padding-bottom: 45px;
}

.draw-col h1 {
	text-align: center;
	font-family: MontserratExtraBold;
}

.draw-col h1 {
	text-align: center;
	font-family: MontserratExtraBold;
}

/*Here in order to override assignations above for h1*/

.info-Korean h1 {
	font-family:'Nanum Square', 'Malgun Gothic', '맑은 고딕', '돋움', Dotum, sans-serif;
}

.info-Japan h1 {
	font-family: 'Sawarabi Mincho', sans-serif;
}

#TheGame .draw-col {
	background-color: #000; color: #ddd
}

#TheQuest .draw-col {
	background-color: #000; color: #ddd
}

#TheRunners .draw-col {
	background-color: #000; color: #ddd
}

#TheProcess .draw-col {
	background-color: #000; color: #ddd
}

#TheCulture .draw-col {
	background-color: #000; color: #ddd
}

#TheMusic .draw-col {
	background-color: #000; color: #ddd
}

.draw-image-right {
	position: absolute;
	left: -200px;
	top: 0;
	width: 200px;
	height: 100%;
}

.draw-image-left {
	position: absolute;
	right: -200px;
	top: 0;
	width: 200px;
	height: 100%;
	z-index: 1;
}

.draw-the-game {
	background: url(../images/backgrounds/draw-right.png) 0 bottom repeat-y;
}

.draw-the-quest {
	background: url(../images/backgrounds/draw-left.png) 0 bottom repeat-y;
}

.draw-the-runners {
	background: url(../images/backgrounds/draw-right.png) 0 bottom repeat-y;
}

.draw-the-process {
	background: url(../images/backgrounds/draw-left.png) 0 bottom repeat-y;
}

.draw-the-culture {
	background: url(../images/backgrounds/draw-right.png) 0 bottom repeat-y;
}

.draw-the-music {
	background: url(../images/backgrounds/draw-left.png) 0 bottom repeat-y;
}

.console-image{
	width: 100%;
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {
	.the-image{
		width: 100%;
		height: 300px;
	}
	a.pre-order:link,
	a.pre-order:hover,
	a.pre-order:active,
	a.pre-order:visited {
		font-family: KENYAN-COFFEE-RG;
		color: #FFF;
		font-size: 12px;
	}
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767px) {
	a.pre-order:link,
	a.pre-order:hover,
	a.pre-order:active,
	a.pre-order:visited {
		font-family: KENYAN-COFFEE-RG;
		color: #FFF;
		font-size: 12px;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	a.pre-order:link,
	a.pre-order:hover,
	a.pre-order:active,
	a.pre-order:visited {
		font-family: KENYAN-COFFEE-RG;
		color: #FFF;
		font-size: 29px;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
	a.pre-order:link,
	a.pre-order:hover,
	a.pre-order:active,
	a.pre-order:visited {
		font-family: KENYAN-COFFEE-RG;
		color: #FFF;
		font-size: 29px;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	a.pre-order:link,
	a.pre-order:hover,
	a.pre-order:active,
	a.pre-order:visited {
		font-family: KENYAN-COFFEE-RG;
		color: #FFF;
		font-size: 29px;
	}
}

.mu-text-white {
	color: white;
}

/* Effects */
.grow:hover
{
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1s);
}